Subject: About Cygwin license
From: Armo Super <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Dec 2003 08:44:51 +0000 (GMT)

Hello

What do you think about next situation?

I have made an software, that I'm going to sell.
My software uses PostgreSql database system, witch is
distributed under BSD license.
If I want to get PostgreSql run in Windows
environment, I need Cygwin.

My software  -(direct use)-> JDBC -(socket)->
PostgreSql -(direct?)-> Cygwin

And now, is there any resctrictions towards my
software from GPL, becouse my software is not using
Cygwin.

Thank you

________________________________________________________________________
BT Yahoo! Broadband - Save £80 when you order online today. Hurry! Offer ends 21st December 2003. The way the internet was meant to be. http://uk.rd.yahoo.com/evt=21064/*http://btyahoo.yahoo.co.uk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/